//
// C++ Implementation: searcherconfigwidget
//
// Description: 
//
//
// Author: Thach Nguyen <thach.nguyen@rmit.edu.au>, (C) 2006
//
// Copyright: See COPYING file that comes with this distribution
//
//
#include "searcherconfigwidget.h"

#include <klocale.h>
#include <kaccelmanager.h>
#include <qvgroupbox.h>
#include <qlayout.h>

SearcherConfigWidget::SearcherConfigWidget(QWidget *parent)
 : QWidget(parent)
{
	QHBoxLayout* boxLayout = new QHBoxLayout(this);
	boxLayout->setSpacing(10);

	QGroupBox* vbox = new QVGroupBox(i18n("Source Options"), this);
	boxLayout->addWidget(vbox, 10 /*stretch*/);

	m_optionsWidget = new QWidget(vbox);
}


SearcherConfigWidget::~SearcherConfigWidget()
{
}


#include "searcherconfigwidget.moc"
